.lic-row {
    display: flex;
    justify-content: space-between;
    align-items: start;
    gap: 30px;
}

.lic-info ul{
    margin-left: 0px;
}
.lic-info {
    flex: 1;
}
.lic-info .h1 {
        font-weight: 700;
        font-size: 44px;
        line-height: 1.2;
}
.mainpage.lic-mp {
    margin-top: 120px;
}
.lic-item-text {
    font-size: 18px;
    line-height: 1.5;
}

.lic-name {
    text-decoration: none;
    font-weight: 500;
}

/* Блок с картинками анонса справа */
.lic-media {
    display: flex;
    gap: 20px;
    width: 100%;
    max-width: 700px;
    flex-shrink: 0;
}

.lic-img-box {
    flex: 1;
    overflow: hidden;
    background: var(--grey-extra-light);
    text-align: center;
}

.lic-img-box img {
    width: 100%;
    height: 100%;
    object-fit: contain; 
    display: block;
    max-width: 340px;
    max-height: 446px;
    margin: auto;
}

/* Адаптив */
@media (max-width: 1099.99px) {
    .lic-row {
        flex-direction: column;
    }
    .lic-media {
        max-width: 100%;
    }
    .lic-img-box {
        background: none;
    }
}